## libmarc-file-mij-perl 0.04

=== debian/changelog ===
libmarc-file-mij-perl (0.04-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:20:43 +0100

libmarc-file-mij-perl (0.04-2) unstable; urgency=medium

  * Team upload

  * Mark package as autopkgtest-able
  * add explicit build-dependency on libmodule-build-perl
  * copyright: put license application notes in a X-Note field
  * Patch unterminated C<..> sequence in POD

 -- Damyan Ivanov <dmn@debian.org>  Tue, 09 Jun 2015 20:53:00 +0000

libmarc-file-mij-perl (0.04-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#766226.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 21 Oct 2014 23:48:16 +0200
