=== debian/control ===
Source: libmarc-file-mij-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: cdbs,
               devscripts,
               perl,
               debhelper,
               dh-buildinfo,
               libjson-perl,
               libmarc-record-perl,
               libmodule-build-perl,
               libex-monkeypatched-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmarc-file-mij-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmarc-file-mij-perl
Homepage: https://metacpan.org/release/MARC-File-MiJ

Package: libmarc-file-mij-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         ${cdbs:Depends}
Enhances: ${cdbs:Enhances}
Description: read newline-delimited marc-in-json files
 MARC::File::MiJ is a subclass of MARC::File for reading MARC records
 encoded as newline-delimited marc-in-json, as supported by
 pymarc/ruby-marc/marc4j.
