=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/G/GM/GMCHARLT/MARC-File-MiJ-([\d.]+)\.tar\.gz
https://metacpan.org/release/MARC-File-MiJ .*/MARC-File-MiJ-([\d.]+)\.tar\.gz
